Opengl

1. Opengl

Rodinei Gevaerd
yakultt

(usa Linux Mint)

Enviado em 11/01/2019 - 22:48h

Estou adicionando repositórios OpenGL e tudo certo com eles ao que parece o problema é que não consigo finalizar nenhuma instalação pelo terminal!

W: Target Packages (main/binary-amd64/Packages) is configured multiple times in /etc/apt/sources.list.d/google-chrome.list:3 and /etc/apt/sources.list.d/google.list:1
W: Target Packages (main/binary-all/Packages) is configured multiple times in /etc/apt/sources.list.d/google-chrome.list:3 and /etc/apt/sources.list.d/google.list:1
W: Target Translations (main/i18n/Translation-pt_BR) is configured multiple times in /etc/apt/sources.list.d/google-chrome.list:3 and /etc/apt/sources.list.d/google.list:1
W: Target Translations (main/i18n/Translation-pt) is configured multiple times in /etc/apt/sources.list.d/google-chrome.list:3 and /etc/apt/sources.list.d/google.list:1
W: Target Translations (main/i18n/Translation-en) is configured multiple times in /etc/apt/sources.list.d/google-chrome.list:3 and /etc/apt/sources.list.d/google.list:1
W: Target DEP-11 (main/dep11/Components-amd64.yml) is configured multiple times in /etc/apt/sources.list.d/google-chrome.list:3 and /etc/apt/sources.list.d/google.list:1
W: Target DEP-11 (main/dep11/Components-all.yml) is configured multiple times in /etc/apt/sources.list.d/google-chrome.list:3 and /etc/apt/sources.list.d/google.list:1
W: Target CNF (main/cnf/Commands-amd64) is configured multiple times in /etc/apt/sources.list.d/google-chrome.list:3 and /etc/apt/sources.list.d/google.list:1
W: Target CNF (main/cnf/Commands-all) is configured multiple times in /etc/apt/sources.list.d/google-chrome.list:3 and /etc/apt/sources.list.d/google.list:1
N: Skipping acquire of configured file 'main/binary-i386/Packages' as repository 'http://dl.google.com/linux/chrome/deb stable InRelease' doesn't support architecture 'i386'
W: Erro GPG: http://ppa.launchpad.net/ubuntu-wine/ppa/ubuntu lucid Release: As assinaturas a seguir não puderam ser verificadas devido à chave pública não estar disponível: NO_PUBKEY 5A9A06AEF9CB8DB0
E: The repository 'http://ppa.launchpad.net/ubuntu-wine/ppa/ubuntu lucid Release' is not signed.
N: Updating from such a repository can't be done securely, and is therefore disabled by default.
N: See apt-secure(8) manpage for repository creation and user configuration details.
W: Erro GPG: http://deb.playonlinux.com xenial InRelease: As assinaturas a seguir não puderam ser verificadas devido à chave pública não estar disponível: NO_PUBKEY 73F0D6E88E3D6C3A
E: The repository 'http://deb.playonlinux.com xenial InRelease' is not signed.
N: Updating from such a repository can't be done securely, and is therefore disabled by default.
N: See apt-secure(8) manpage for repository creation and user configuration details.
W: Target Packages (main/binary-amd64/Packages) is configured multiple times in /etc/apt/sources.list.d/google-chrome.list:3 and /etc/apt/sources.list.d/google.list:1
W: Target Packages (main/binary-all/Packages) is configured multiple times in /etc/apt/sources.list.d/google-chrome.list:3 and /etc/apt/sources.list.d/google.list:1
W: Target Translations (main/i18n/Translation-pt_BR) is configured multiple times in /etc/apt/sources.list.d/google-chrome.list:3 and /etc/apt/sources.list.d/google.list:1
W: Target Translations (main/i18n/Translation-pt) is configured multiple times in /etc/apt/sources.list.d/google-chrome.list:3 and /etc/apt/sources.list.d/google.list:1
W: Target Translations (main/i18n/Translation-en) is configured multiple times in /etc/apt/sources.list.d/google-chrome.list:3 and /etc/apt/sources.list.d/google.list:1
W: Target DEP-11 (main/dep11/Components-amd64.yml) is configured multiple times in /etc/apt/sources.list.d/google-chrome.list:3 and /etc/apt/sources.list.d/google.list:1
W: Target DEP-11 (main/dep11/Components-all.yml) is configured multiple times in /etc/apt/sources.list.d/google-chrome.list:3 and /etc/apt/sources.list.d/google.list:1
W: Target CNF (main/cnf/Commands-amd64) is configured multiple times in /etc/apt/sources.list.d/google-chrome.list:3 and /etc/apt/sources.list.d/google.list:1
W: Target CNF (main/cnf/Commands-all) is configured multiple times in /etc/apt/sources.list.d/google-chrome.list:3 and /etc/apt/sources.list.d/google.list:1



  


2. Re: Opengl

Mauriciodez
Mauriciodez

(usa Debian)

Enviado em 11/01/2019 - 23:11h

yakultt escreveu:

Estou adicionando repositórios OpenGL e tudo certo com eles ao que parece o problema é que não consigo finalizar nenhuma instalação pelo terminal!

N: Skipping acquire of configured file 'main/binary-i386/Packages' as repository 'http://dl.google.com/linux/chrome/deb stable InRelease' doesn't support architecture 'i386'
W: Erro GPG: http://ppa.launchpad.net/ubuntu-wine/ppa/ubuntu lucid Release: As assinaturas a seguir não puderam ser verificadas devido à chave pública não estar disponível: NO_PUBKEY 5A9A06AEF9CB8DB0
W: Erro GPG: http://deb.playonlinux.com xenial InRelease: As assinaturas a seguir não puderam ser verificadas devido à chave pública não estar disponível: NO_PUBKEY 73F0D6E88E3D6C3A


Kmarada ... vc tem 5 tópicos e nos 5 vc tem problemas com repositórios .. queria entender que tanto vc mexe com isso ... se pelo menos vc soubesse o que está fazendo até que ia, mas parece que vc está mexendo às cegas, se colar colou ...

vamos lá ..

W: Target CNF (main/cnf/Commands-all) is configured multiple times in /etc/apt/sources.list.d/google-chrome.list:3 and /etc/apt/sources.list.d/google.list:1
aqui vc tem repositório duplicado, remova ele
sudo rm /etc/apt/sources.list.d/google-chrome.list 


W: Erro GPG: http://ppa.launchpad.net/ubuntu-wine/ppa/ubuntu lucid Release: As assinaturas a seguir não puderam ser verificadas devido à chave pública não estar disponível: NO_PUBKEY 5A9A06AEF9CB8DB0
W: Erro GPG: http://deb.playonlinux.com xenial InRelease: As assinaturas a seguir não puderam ser verificadas devido à chave pública não estar disponível: NO_PUBKEY 73F0D6E88E3D6C3A

aqui falta chave publica ... instale
sudo apt-key adv --keyserver keyserver.ubuntu.com --recv-keys 5A9A06AEF9CB8DB0 
sudo apt-key adv --keyserver keyserver.ubuntu.com --recv-keys 73F0D6E88E3D6C3A 


N: Skipping acquire of configured file 'main/binary-i386/Packages' as repository 'http://dl.google.com/linux/chrome/deb stable InRelease' doesn't support architecture 'i386'

aqui está te avisando que o chrome não suporta arquitetura 32 bit, então nem adianta tentar instalar

aí manda um update ... se faltar algo depois a gente resolve
sudo apt update 



------------------------------------------| Linux User #621728 |-----------------------------------------

" Nem sempre é amigo aquele que te tira do buraco !!! ( Saddam Hussein )"

------------------------------------------| Linux User #621728 |-----------------------------------------



3. Re: Opengl

André L. (pinduvoz)
pinduvoz

(usa Debian)

Enviado em 11/01/2019 - 23:27h


Kamarada, com "k", é para quem curte KDE? kkkk (risada de quem curte KDE).

Brincando um pouco, apenas.

O povo mexe nos repositórios e depois acha ruim quando não funciona mais o sistema.

Cuidado com os repositórios que você anda usando e configurando.


4. Re: Opengl

Mauriciodez
Mauriciodez

(usa Debian)

Enviado em 11/01/2019 - 23:36h

pinduvoz escreveu:
Kamarada, com "k", é para quem curte KDE? kkkk (risada de quem curte KDE).



kkkkk .. pior que nem é .. sou fã do cinnamon, desde a época de escola ( faz tempo ) tenho essa mania de grafar algumas as paradas diferente ... vai entender ...

------------------------------------------| Linux User #621728 |-----------------------------------------

" Nem sempre é amigo aquele que te tira do buraco !!! ( Saddam Hussein )"

------------------------------------------| Linux User #621728 |-----------------------------------------



5. Re: Opengl

Rodinei Gevaerd
yakultt

(usa Linux Mint)

Enviado em 12/01/2019 - 23:51h

Tá mas falaram falaram e não explicaram o procedimento do driver.


6. Re: OPENGL

André L. (pinduvoz)
pinduvoz

(usa Debian)

Enviado em 13/01/2019 - 22:33h

O amigo explicou para você que há erros nas suas fontes, o que implica num APT que não funciona.

Veja na primeira resposta as indicações para corrigir esses erros.

Então corrija os erros e veja se o APT volta a funcionar.


7. DRIVER INTEL

Rodinei Gevaerd
yakultt

(usa Linux Mint)

Enviado em 15/01/2019 - 12:00h

Olha, achei o link para os arquivos do driver.

https://01.org/linuxgraphics/downloads/2017q2-intel-graphics-stack-recipe

Agora tentei instalar cada repositório indivídualmente e eles dependem entre eles para funcionar.
Mas não consegui instalar o primeiro que precisa de um programa chamado pciaccess.


8. Re: OPENGL

Alberto Federman Neto.
albfneto

(usa Sabayon)

Enviado em 15/01/2019 - 12:51h

OIlha, primeiro, vc mexeu bastante nos reposítórios APT, possivel que não funcione.
vc gravou uma copia do seu arquivo /etc/apt/sources.list original. antes de mexer nele?

se não tem, peça aqui no VOL para alguém que usa debian puro te mandar um arquivo de sources list original e o restaure;

depois, o que está querendo instalar, OpenGL, costuma já vir ativado, funcionando... que placa de vídeo é?

o tutorial que cita... não são repositórios, são pacotes são pacotes que o autor testou,

. e muitos são pacotes que seu sistema já tem, não precisa baixar eles novamente e nem instalar um por um.

o que quer instalar? OpenGL? Seu linux já deve ter isso automatico, pelo menos com drivers livres,

que placa de vídeo tem? Intel, NVIDIA ou AMD-ATI?

¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨¨
Albfneto,
Ribeirão Preto, S.P., Brasil.
Usuário Linux, Linux Counter: #479903.
Distros Favoritas: Sabayon, Gentoo, openSUSE, Mageia e OpenMandriva.


9. Re: Opengl

Rodinei Gevaerd
yakultt

(usa Linux Mint)

Enviado em 15/01/2019 - 15:29h

VGA compatible controller: Intel Corporation Mobile 4 Series Chipset Int
egrated Graphics Controller (rev 07) (prog-if 00 [VGA controller])
Subsystem: LG Electronics, Inc. Mobile 4 Series Chipset Integrated Graph
ics Controller
Flags: bus master, fast devsel, latency 0, IRQ 16
Memory at d0000000 (64-bit, non-prefetchable) [size=4M]
Memory at c0000000 (64-bit, prefetchable) [size=256M]
I/O ports at 5110 [size=8]
[virtual] Expansion ROM at 000c0000 [disabled] [size=128K]
Capabilities: <access denied>
Kernel driver in use: i915
Kernel modules: i915

00:02.1 Display controller: Intel Corporation Mobile 4 Series Chipset Integrated Graphics Controller (rev 07)



10. Re: Opengl

André L. (pinduvoz)
pinduvoz

(usa Debian)

Enviado em 15/01/2019 - 19:12h

Esse hardware de vídeo que você tem é de 2010, ou seja, mais do que suportado pelo Linux que você instalou (e por qualquer outro).

Você não precisa de um novo driver de vídeo e, portanto, não precisa mexer no seu Linux "instalado de fábrica".


11. Re: Opengl

André L. (pinduvoz)
pinduvoz

(usa Debian)

Enviado em 15/01/2019 - 19:19h


A propósito, sua lista de fontes deve estar uma zona, então, o que você usa?

Ubuntu, Debian, Linux Mint? Qual versão?

Pergunto para lhe ajudar a configurar uma lista de fontes "decente" sem que você precise reinstalar seu sistema.






12. Re: Opengl

Rodinei Gevaerd
yakultt

(usa Linux Mint)

Enviado em 27/01/2019 - 01:44h

Fique à vontade no meu Linux Mint Mate.



01 02



Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts